@charset "UTF-8";
/* CSS Document */

body	{
	background-color:#000;
}
a {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color:#666;
}
#content	{
	width:1000px;
	height:137px;
	color:#FFF;

	font-size:18px;
	background-image:url(../images/New-Home-page-idea-3.jpg);
	text-align:center;
	padding-top:500px;

	font-family:"Times New Roman", Times, serif;
	margin-left:auto;
	margin-right:auto;
}
